Bug 1126232 - [abrt] tracker: g_slice_alloc(): tracker-miner-fs killed by SIGSEGV
Summary: [abrt] tracker: g_slice_alloc(): tracker-miner-fs killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:084a86bf9cf2e80cd1f686a00d8...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-03 20:45 UTC by Andrey Motoshkov
Modified: 2015-06-29 21:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:55:36 UTC


Attachments (Terms of Use)
File: backtrace (39.57 KB, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details
File: core_backtrace (13.36 KB, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details
File: dso_list (5.29 KB, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details
File: environ (1.44 KB, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details
File: exploitable (82 bytes, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details
File: maps (26.75 KB, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details
File: open_fds (934 bytes, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details
File: var_log_messages (730 bytes, text/plain)
2014-08-03 20:45 UTC, Andrey Motoshkov
no flags Details

Description Andrey Motoshkov 2014-08-03 20:45:13 UTC
Version-Release number of selected component:
tracker-0.16.4-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_slice_alloc
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.15.3-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 g_slice_alloc at /lib64/libglib-2.0.so.0
 #1 emit_in_idle at /lib64/libgio-2.0.so.0
 #2 ih_event_callback at /lib64/libgio-2.0.so.0
 #3 ip_event_callback at /lib64/libgio-2.0.so.0
 #4 ik_process_eq_callback at /lib64/libgio-2.0.so.0
 #7 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0
 #8 g_main_context_iteration at /lib64/libglib-2.0.so.0
 #9 glib_worker_main at /lib64/libglib-2.0.so.0
 #10 g_thread_proxy at /lib64/libglib-2.0.so.0

Comment 1 Andrey Motoshkov 2014-08-03 20:45:17 UTC
Created attachment 923686 [details]
File: backtrace

Comment 2 Andrey Motoshkov 2014-08-03 20:45:18 UTC
Created attachment 923687 [details]
File: cgroup

Comment 3 Andrey Motoshkov 2014-08-03 20:45:20 UTC
Created attachment 923688 [details]
File: core_backtrace

Comment 4 Andrey Motoshkov 2014-08-03 20:45:21 UTC
Created attachment 923689 [details]
File: dso_list

Comment 5 Andrey Motoshkov 2014-08-03 20:45:23 UTC
Created attachment 923690 [details]
File: environ

Comment 6 Andrey Motoshkov 2014-08-03 20:45:24 UTC
Created attachment 923691 [details]
File: exploitable

Comment 7 Andrey Motoshkov 2014-08-03 20:45:25 UTC
Created attachment 923692 [details]
File: limits

Comment 8 Andrey Motoshkov 2014-08-03 20:45:27 UTC
Created attachment 923693 [details]
File: maps

Comment 9 Andrey Motoshkov 2014-08-03 20:45:29 UTC
Created attachment 923694 [details]
File: open_fds

Comment 10 Andrey Motoshkov 2014-08-03 20:45:30 UTC
Created attachment 923695 [details]
File: proc_pid_status

Comment 11 Andrey Motoshkov 2014-08-03 20:45:31 UTC
Created attachment 923696 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:33:21 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:55:36 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.